# std::tr1::__detail::_Primes< __ulongsize > Struct Template Reference

List of all members.

## Detailed Description

### template<int __ulongsize = sizeof(unsigned long)>
struct std::tr1::__detail::_Primes< __ulongsize >

Definition at line 83 of file hashtable_policy.h.

## Static Public Attributes

- static const int __n_primes
- static const unsigned long __primes [256+48+1]

The documentation for this struct was generated from the following file:

- hashtable_policy.h